/*リンク一覧 共通*/
.wrapper--page .main .s-txt .c-linkblock h2 { text-align: center;margin-bottom: 0 !important;font-size: 21px !important;margin-bottom: 0 !important;border: none !important;background: #004d81 !important;border-radius: 10px 10px 0 0;color: #fff !important;padding: 15px !important;letter-spacing: .1em;}

/*テーブル 共通*/
.c-s-table {border-collapse: collapse;text-align: left;width: auto;margin: 0;margin-bottom: 30px;width: 100%;clear: both;}

/*リスト 共通*/
.c-block ul li::marker,.c-block ol li::marker {color: #333;}

/* メインバナー画像（各ページでは背景画像のみ指定） */
.c-head-mv { background-image: url(../../images/head-mv-03.jpg); }
